.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.548000px;}
.ls21{letter-spacing:-0.528000px;}
.ls14{letter-spacing:-0.332000px;}
.ls18{letter-spacing:-0.308000px;}
.ls1d{letter-spacing:-0.276000px;}
.ls1b{letter-spacing:-0.216000px;}
.ls20{letter-spacing:-0.204000px;}
.lsf{letter-spacing:-0.096000px;}
.lse{letter-spacing:-0.020000px;}
.ls1a{letter-spacing:-0.016000px;}
.ls28{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.008000px;}
.ls19{letter-spacing:-0.004000px;}
.lsb{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.008000px;}
.ls29{letter-spacing:0.092000px;}
.ls25{letter-spacing:0.172000px;}
.ls4{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.208000px;}
.ls32{letter-spacing:0.260000px;}
.ls2b{letter-spacing:0.276000px;}
.ls2a{letter-spacing:0.288000px;}
.ls27{letter-spacing:0.292000px;}
.ls1c{letter-spacing:0.296000px;}
.ls26{letter-spacing:0.308000px;}
.ls31{letter-spacing:0.348000px;}
.ls2e{letter-spacing:0.352000px;}
.ls23{letter-spacing:0.364000px;}
.ls2f{letter-spacing:0.376000px;}
.ls10{letter-spacing:0.384000px;}
.ls6{letter-spacing:0.396000px;}
.lsc{letter-spacing:0.412000px;}
.ls1f{letter-spacing:0.424000px;}
.ls1e{letter-spacing:0.428000px;}
.ls11{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.436000px;}
.ls12{letter-spacing:0.440000px;}
.ls15{letter-spacing:0.444000px;}
.ls13{letter-spacing:0.472000px;}
.ls2c{letter-spacing:0.576000px;}
.ls8{letter-spacing:0.624000px;}
.ls2d{letter-spacing:0.628000px;}
.ls16{letter-spacing:0.652000px;}
.ls17{letter-spacing:0.684000px;}
.ls24{letter-spacing:0.756000px;}
.ls30{letter-spacing:0.912000px;}
.ls9{letter-spacing:0.944000px;}
.ls1{letter-spacing:3.100000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws2a{word-spacing:-2.844000px;}
.ws4f{word-spacing:-2.744000px;}
.ws49{word-spacing:-2.028000px;}
.ws4a{word-spacing:-1.784000px;}
.ws13{word-spacing:-1.764000px;}
.ws2b{word-spacing:-1.644000px;}
.ws1a{word-spacing:-1.560000px;}
.ws10{word-spacing:-1.484000px;}
.ws45{word-spacing:-1.284000px;}
.ws5a{word-spacing:-1.164000px;}
.ws4e{word-spacing:-1.008000px;}
.ws27{word-spacing:-0.928000px;}
.ws59{word-spacing:-0.780000px;}
.ws24{word-spacing:-0.764000px;}
.ws26{word-spacing:-0.720000px;}
.ws31{word-spacing:-0.712000px;}
.ws19{word-spacing:-0.684000px;}
.ws56{word-spacing:-0.652000px;}
.ws17{word-spacing:-0.588000px;}
.ws3c{word-spacing:-0.584000px;}
.ws4b{word-spacing:-0.576000px;}
.ws39{word-spacing:-0.548000px;}
.ws28{word-spacing:-0.544000px;}
.ws5{word-spacing:-0.532000px;}
.ws6{word-spacing:-0.528000px;}
.ws25{word-spacing:-0.524000px;}
.ws3{word-spacing:-0.516000px;}
.ws1{word-spacing:-0.512000px;}
.ws1d{word-spacing:-0.496000px;}
.ws1b{word-spacing:-0.492000px;}
.ws2c{word-spacing:-0.484000px;}
.ws34{word-spacing:-0.480000px;}
.ws3a{word-spacing:-0.448000px;}
.wsf{word-spacing:-0.444000px;}
.ws16{word-spacing:-0.412000px;}
.ws8{word-spacing:-0.408000px;}
.ws1f{word-spacing:-0.392000px;}
.ws4c{word-spacing:-0.384000px;}
.ws5b{word-spacing:-0.380000px;}
.ws47{word-spacing:-0.372000px;}
.ws20{word-spacing:-0.364000px;}
.ws53{word-spacing:-0.332000px;}
.ws46{word-spacing:-0.324000px;}
.ws42{word-spacing:-0.304000px;}
.ws18{word-spacing:-0.300000px;}
.ws21{word-spacing:-0.284000px;}
.wsc{word-spacing:-0.276000px;}
.wse{word-spacing:-0.260000px;}
.ws3d{word-spacing:-0.244000px;}
.ws33{word-spacing:-0.232000px;}
.ws1c{word-spacing:-0.228000px;}
.ws7{word-spacing:-0.220000px;}
.ws23{word-spacing:-0.216000px;}
.ws51{word-spacing:-0.212000px;}
.wsd{word-spacing:-0.204000px;}
.ws40{word-spacing:-0.192000px;}
.ws50{word-spacing:-0.180000px;}
.ws52{word-spacing:-0.172000px;}
.ws58{word-spacing:-0.164000px;}
.ws1e{word-spacing:-0.152000px;}
.wsb{word-spacing:-0.136000px;}
.ws4d{word-spacing:-0.132000px;}
.ws12{word-spacing:-0.108000px;}
.ws2d{word-spacing:-0.092000px;}
.ws44{word-spacing:-0.084000px;}
.ws29{word-spacing:-0.044000px;}
.ws11{word-spacing:-0.028000px;}
.ws48{word-spacing:-0.020000px;}
.ws9{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws41{word-spacing:0.024000px;}
.ws5c{word-spacing:0.068000px;}
.ws15{word-spacing:0.116000px;}
.ws4{word-spacing:0.184000px;}
.ws43{word-spacing:0.192000px;}
.ws22{word-spacing:0.196000px;}
.ws3f{word-spacing:0.244000px;}
.ws2f{word-spacing:0.256000px;}
.ws30{word-spacing:0.260000px;}
.ws14{word-spacing:0.276000px;}
.ws38{word-spacing:0.320000px;}
.ws57{word-spacing:0.336000px;}
.ws35{word-spacing:0.348000px;}
.ws37{word-spacing:0.384000px;}
.ws2e{word-spacing:0.392000px;}
.ws36{word-spacing:0.400000px;}
.ws3b{word-spacing:0.412000px;}
.ws54{word-spacing:0.428000px;}
.wsa{word-spacing:0.476000px;}
.ws55{word-spacing:0.480000px;}
.ws3e{word-spacing:0.484000px;}
.ws32{word-spacing:0.892000px;}
._4{margin-left:-11.232000px;}
._2{margin-left:-4.704000px;}
._1{margin-left:-2.724308px;}
._0{margin-left:-1.013696px;}
._3{width:1.773968px;}
._b{width:18.569516px;}
._a{width:20.485516px;}
._6{width:22.810324px;}
._7{width:24.325516px;}
._d{width:31.578560px;}
._e{width:33.496160px;}
._f{width:35.485280px;}
._9{width:41.522880px;}
._c{width:44.236288px;}
._11{width:145.954784px;}
._10{width:220.977600px;}
._5{width:1462.632896px;}
._8{width:1478.896928px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.800000px;}
.fs5{font-size:35.520000px;}
.fs6{font-size:39.356000px;}
.fs3{font-size:43.200000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.356000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.yfc{bottom:0.000000px;}
.y9{bottom:8.247843px;}
.y13{bottom:29.240791px;}
.y50{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.y103{bottom:64.490948px;}
.ye6{bottom:69.731765px;}
.y10{bottom:75.356856px;}
.y4f{bottom:78.885621px;}
.y102{bottom:81.734876px;}
.y7e{bottom:82.790850px;}
.y7d{bottom:88.479987px;}
.y10d{bottom:89.237601px;}
.y68{bottom:91.104301px;}
.yc5{bottom:95.287582px;}
.y101{bottom:98.978804px;}
.ybf{bottom:104.239928px;}
.yf0{bottom:106.472157px;}
.y10c{bottom:106.481529px;}
.ye9{bottom:108.720007px;}
.y7c{bottom:111.723908px;}
.yef{bottom:114.345098px;}
.y67{bottom:114.721562px;}
.y100{bottom:116.222732px;}
.yf1{bottom:122.967843px;}
.yeb{bottom:125.592157px;}
.yea{bottom:126.338837px;}
.y99{bottom:132.777778px;}
.yff{bottom:133.466660px;}
.y7b{bottom:135.341170px;}
.y97{bottom:135.714510px;}
.y66{bottom:137.965484px;}
.y10b{bottom:141.720752px;}
.yec{bottom:142.462745px;}
.y96{bottom:151.460392px;}
.y98{bottom:158.208627px;}
.y7a{bottom:158.585092px;}
.y10a{bottom:158.591340px;}
.y65{bottom:161.582745px;}
.yc4{bottom:164.207059px;}
.yf{bottom:169.457248px;}
.y92{bottom:171.705098px;}
.y93{bottom:173.952948px;}
.yfe{bottom:175.454118px;}
.y109{bottom:175.835268px;}
.y79{bottom:182.202353px;}
.y64{bottom:184.826667px;}
.y91{bottom:187.450980px;}
.yee{bottom:187.824320px;}
.yed{bottom:190.450196px;}
.y38{bottom:191.956052px;}
.yfd{bottom:192.698046px;}
.y108{bottom:193.079196px;}
.yf6{bottom:201.697255px;}
.ye{bottom:202.448621px;}
.y78{bottom:205.446275px;}
.yf8{bottom:207.319222px;}
.y63{bottom:208.443928px;}
.y37{bottom:208.826641px;}
.y107{bottom:210.323124px;}
.yf7{bottom:219.316085px;}
.y36{bottom:226.070569px;}
.y106{bottom:227.567052px;}
.y77{bottom:229.063536px;}
.y62{bottom:231.687850px;}
.yd{bottom:235.063529px;}
.y35{bottom:243.314497px;}
.y105{bottom:244.810980px;}
.y86{bottom:247.436856px;}
.y76{bottom:257.185869px;}
.y61{bottom:259.810183px;}
.y34{bottom:260.558425px;}
.y104{bottom:261.681569px;}
.y95{bottom:265.429026px;}
.y85{bottom:266.931758px;}
.yc{bottom:268.054902px;}
.ybb{bottom:269.570131px;}
.y33{bottom:278.177255px;}
.y75{bottom:280.429791px;}
.y94{bottom:281.174908px;}
.y60{bottom:283.427444px;}
.y11{bottom:288.986928px;}
.yba{bottom:294.687000px;}
.yb{bottom:300.669810px;}
.y74{bottom:304.047052px;}
.y5f{bottom:306.671366px;}
.yb9{bottom:308.558373px;}
.yf5{bottom:317.916863px;}
.yf4{bottom:320.166275px;}
.yb8{bottom:322.803085px;}
.y73{bottom:327.290974px;}
.y32{bottom:329.541948px;}
.y5e{bottom:330.288627px;}
.ya{bottom:333.661183px;}
.yb7{bottom:336.674458px;}
.y31{bottom:346.785876px;}
.y72{bottom:350.908235px;}
.y5d{bottom:353.532549px;}
.y30{bottom:364.404706px;}
.yb6{bottom:364.792105px;}
.y71{bottom:374.152157px;}
.y5c{bottom:377.149810px;}
.yb5{bottom:382.785837px;}
.y8{bottom:390.272941px;}
.y89{bottom:391.772549px;}
.y70{bottom:397.769418px;}
.y5b{bottom:400.393732px;}
.yb4{bottom:408.652510px;}
.y2f{bottom:421.394490px;}
.yb3{bottom:422.897222px;}
.y6f{bottom:425.891752px;}
.y5a{bottom:428.516065px;}
.y8a{bottom:434.886275px;}
.y84{bottom:436.760784px;}
.y2e{bottom:438.638418px;}
.yb2{bottom:447.639190px;}
.y6e{bottom:449.135673px;}
.y59{bottom:452.133327px;}
.y83{bottom:452.506667px;}
.y2d{bottom:455.882346px;}
.y6d{bottom:472.752935px;}
.yb1{bottom:472.756059px;}
.y2c{bottom:473.126275px;}
.y58{bottom:475.377248px;}
.y2b{bottom:489.996863px;}
.y6c{bottom:495.996856px;}
.yf3{bottom:497.494902px;}
.y57{bottom:498.994510px;}
.yb0{bottom:500.873706px;}
.y2a{bottom:507.990595px;}
.yaf{bottom:518.117634px;}
.y6b{bottom:519.614118px;}
.y56{bottom:522.238431px;}
.ye8{bottom:523.736477px;}
.yf2{bottom:525.612549px;}
.ye7{bottom:527.110595px;}
.yae{bottom:535.361562px;}
.y6a{bottom:542.858039px;}
.y55{bottom:545.855693px;}
.yad{bottom:552.232150px;}
.y29{bottom:558.981948px;}
.y69{bottom:566.475301px;}
.y54{bottom:569.099614px;}
.yac{bottom:569.476078px;}
.ybe{bottom:569.491699px;}
.y28{bottom:576.225876px;}
.yab{bottom:587.094908px;}
.ybd{bottom:592.360719px;}
.y27{bottom:593.844706px;}
.yfa{bottom:600.219601px;}
.y51{bottom:603.592157px;}
.ybc{bottom:619.727000px;}
.yf9{bottom:631.084967px;}
.yaa{bottom:638.464288px;}
.y26{bottom:643.333327px;}
.y53{bottom:650.454902px;}
.y90{bottom:655.703529px;}
.ya9{bottom:655.708216px;}
.y25{bottom:660.952157px;}
.y52{bottom:666.200784px;}
.y8f{bottom:671.449412px;}
.yfb{bottom:672.949020px;}
.ya8{bottom:672.952144px;}
.ydb{bottom:677.844614px;}
.ya7{bottom:690.196072px;}
.yda{bottom:695.088542px;}
.y8c{bottom:704.817248px;}
.ya6{bottom:707.066660px;}
.y88{bottom:708.189804px;}
.ye1{bottom:712.319974px;}
.yd9{bottom:712.707373px;}
.y24{bottom:715.330124px;}
.y8b{bottom:722.436078px;}
.ya5{bottom:725.060392px;}
.y87{bottom:726.934902px;}
.y4e{bottom:727.334797px;}
.y23{bottom:737.072876px;}
.yd8{bottom:738.574046px;}
.y8e{bottom:742.304320px;}
.y4d{bottom:744.953627px;}
.yd7{bottom:755.817974px;}
.y8d{bottom:758.050203px;}
.ye4{bottom:762.172562px;}
.yc3{bottom:768.923922px;}
.y4c{bottom:771.196765px;}
.yd6{bottom:773.061902px;}
.ya4{bottom:778.301157px;}
.yc2{bottom:786.167850px;}
.y7f{bottom:786.545876px;}
.y4b{bottom:788.440693px;}
.yd5{bottom:794.804654px;}
.ya3{bottom:797.046255px;}
.y4a{bottom:805.311281px;}
.yd4{bottom:812.048582px;}
.ya2{bottom:815.791353px;}
.ye5{bottom:821.030608px;}
.y49{bottom:822.555209px;}
.ya1{bottom:834.536451px;}
.yd3{bottom:837.541915px;}
.y48{bottom:839.799137px;}
.y22{bottom:845.044641px;}
.ya0{bottom:853.281549px;}
.y47{bottom:857.043065px;}
.y21{bottom:862.288569px;}
.yd2{bottom:863.785052px;}
.y82{bottom:869.021183px;}
.y46{bottom:874.286993px;}
.y9f{bottom:877.648614px;}
.yd1{bottom:881.028980px;}
.y81{bottom:884.767065px;}
.ye2{bottom:888.516085px;}
.y45{bottom:891.905824px;}
.yd0{bottom:897.899569px;}
.y9e{bottom:904.641556px;}
.y20{bottom:909.151314px;}
.ye3{bottom:912.133346px;}
.y43{bottom:917.772497px;}
.ycf{bottom:920.018784px;}
.y44{bottom:923.396026px;}
.y1f{bottom:926.395242px;}
.y9d{bottom:933.509007px;}
.yce{bottom:937.262712px;}
.y42{bottom:939.515248px;}
.y1e{bottom:943.639170px;}
.y9c{bottom:960.501948px;}
.y1d{bottom:960.883098px;}
.ycd{bottom:962.756046px;}
.y41{bottom:965.381922px;}
.y9b{bottom:977.745876px;}
.y1c{bottom:977.753686px;}
.y40{bottom:982.625850px;}
.ycc{bottom:988.622719px;}
.y1b{bottom:994.997614px;}
.y9a{bottom:995.364706px;}
.y3f{bottom:1000.244680px;}
.y80{bottom:1011.858830px;}
.y1a{bottom:1012.241542px;}
.ycb{bottom:1016.740366px;}
.y4{bottom:1017.860386px;}
.y7{bottom:1017.861948px;}
.y3e{bottom:1026.487817px;}
.y19{bottom:1029.485471px;}
.yca{bottom:1033.984294px;}
.ye0{bottom:1041.482333px;}
.y3d{bottom:1044.106647px;}
.y18{bottom:1046.729399px;}
.yc9{bottom:1051.228222px;}
.y3{bottom:1052.349804px;}
.y6{bottom:1052.351366px;}
.ydf{bottom:1055.727046px;}
.y17{bottom:1063.973327px;}
.yc8{bottom:1068.472150px;}
.yde{bottom:1069.598418px;}
.y3c{bottom:1072.224294px;}
.y16{bottom:1080.843915px;}
.ydd{bottom:1083.843131px;}
.yc7{bottom:1085.342739px;}
.y2{bottom:1086.839222px;}
.y5{bottom:1086.840784px;}
.yc1{bottom:1087.965490px;}
.y3b{bottom:1090.969392px;}
.y15{bottom:1098.087843px;}
.ydc{bottom:1098.462745px;}
.yc6{bottom:1103.336471px;}
.yc0{bottom:1105.209418px;}
.y3a{bottom:1109.714490px;}
.y14{bottom:1126.205490px;}
.y39{bottom:1128.459588px;}
.y1{bottom:1161.819614px;}
.y12{bottom:1169.692556px;}
.hd{height:35.493750px;}
.h4{height:38.240000px;}
.h12{height:41.712201px;}
.ha{height:43.775625px;}
.hb{height:46.216930px;}
.hc{height:48.503195px;}
.h8{height:50.731055px;}
.h7{height:53.240625px;}
.h9{height:56.367839px;}
.h3{height:78.081320px;}
.h2{height:112.735677px;}
.h5{height:169.103516px;}
.h13{height:531.111111px;}
.h6{height:871.647059px;}
.h10{height:1029.418301px;}
.h11{height:1065.346405px;}
.hf{height:1077.843137px;}
.he{height:1083.310458px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w2{width:496.370196px;}
.w3{width:816.973856px;}
.w4{width:820.098039px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x4d{left:54.734124px;}
.xc{left:56.235294px;}
.xd{left:61.107458px;}
.x0{left:67.169935px;}
.xf{left:70.106667px;}
.x1a{left:82.790850px;}
.x1b{left:84.352941px;}
.x4c{left:86.227451px;}
.x2{left:87.352157px;}
.x1{left:91.849418px;}
.x2f{left:98.224314px;}
.xe{left:101.596869px;}
.x30{left:112.470588px;}
.x37{left:126.341961px;}
.x24{left:136.089412px;}
.x31{left:140.586673px;}
.x4a{left:157.083922px;}
.x4b{left:158.956869px;}
.x25{left:176.953725px;}
.x49{left:182.202353px;}
.x47{left:194.199216px;}
.x23{left:220.817255px;}
.x2d{left:221.941961px;}
.x22{left:228.690196px;}
.x40{left:230.189804px;}
.x48{left:250.432948px;}
.x1e{left:256.431379px;}
.x4e{left:346.034510px;}
.x44{left:358.781176px;}
.x27{left:364.778046px;}
.x28{left:370.025111px;}
.x3d{left:381.648634px;}
.x45{left:385.024314px;}
.x29{left:388.018843px;}
.x2b{left:394.770203px;}
.x4{left:400.018830px;}
.x2a{left:406.387477px;}
.x3b{left:432.261961px;}
.x20{left:437.134124px;}
.x3c{left:454.004712px;}
.x10{left:478.000000px;}
.x4f{left:480.999216px;}
.x38{left:491.869810px;}
.x3{left:502.743529px;}
.x33{left:506.114523px;}
.x2c{left:528.610203px;}
.x11{left:534.233732px;}
.x7{left:536.486268px;}
.x36{left:557.477654px;}
.x34{left:568.349810px;}
.x26{left:578.097261px;}
.x6{left:581.098039px;}
.xa{left:593.468242px;}
.x8{left:597.593725px;}
.x9{left:606.214908px;}
.x46{left:611.088634px;}
.x42{left:621.587451px;}
.x43{left:638.083137px;}
.x39{left:644.454908px;}
.x1d{left:648.203928px;}
.x12{left:661.320810px;}
.x1f{left:666.200784px;}
.x13{left:667.694144px;}
.x32{left:672.570993px;}
.x2e{left:682.693346px;}
.xb{left:685.317660px;}
.x41{left:690.192948px;}
.x14{left:703.683170px;}
.x3e{left:708.564706px;}
.x15{left:709.680039px;}
.x3f{left:710.812556px;}
.x21{left:713.811771px;}
.x3a{left:733.306673px;}
.x16{left:734.796908px;}
.x17{left:741.170242px;}
.x18{left:768.912987px;}
.x35{left:770.047065px;}
.x19{left:775.286320px;}
.x1c{left:889.640791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.467749pt;}
.ls21{letter-spacing:-0.450678pt;}
.ls14{letter-spacing:-0.283381pt;}
.ls18{letter-spacing:-0.262895pt;}
.ls1d{letter-spacing:-0.235582pt;}
.ls1b{letter-spacing:-0.184368pt;}
.ls20{letter-spacing:-0.174126pt;}
.lsf{letter-spacing:-0.081941pt;}
.lse{letter-spacing:-0.017071pt;}
.ls1a{letter-spacing:-0.013657pt;}
.ls28{letter-spacing:-0.010243pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls19{letter-spacing:-0.003414pt;}
.lsb{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.006828pt;}
.ls29{letter-spacing:0.078527pt;}
.ls25{letter-spacing:0.146812pt;}
.ls4{letter-spacing:0.163883pt;}
.ls3{letter-spacing:0.167297pt;}
.ls7{letter-spacing:0.170711pt;}
.ls5{letter-spacing:0.177540pt;}
.ls32{letter-spacing:0.221925pt;}
.ls2b{letter-spacing:0.235582pt;}
.ls2a{letter-spacing:0.245824pt;}
.ls27{letter-spacing:0.249238pt;}
.ls1c{letter-spacing:0.252653pt;}
.ls26{letter-spacing:0.262895pt;}
.ls31{letter-spacing:0.297038pt;}
.ls2e{letter-spacing:0.300452pt;}
.ls23{letter-spacing:0.310695pt;}
.ls2f{letter-spacing:0.320937pt;}
.ls10{letter-spacing:0.327766pt;}
.ls6{letter-spacing:0.338008pt;}
.lsc{letter-spacing:0.351665pt;}
.ls1f{letter-spacing:0.361908pt;}
.ls1e{letter-spacing:0.365322pt;}
.ls11{letter-spacing:0.368736pt;}
.lsd{letter-spacing:0.372151pt;}
.ls12{letter-spacing:0.375565pt;}
.ls15{letter-spacing:0.378979pt;}
.ls13{letter-spacing:0.402879pt;}
.ls2c{letter-spacing:0.491649pt;}
.ls8{letter-spacing:0.532619pt;}
.ls2d{letter-spacing:0.536033pt;}
.ls16{letter-spacing:0.556519pt;}
.ls17{letter-spacing:0.583833pt;}
.ls24{letter-spacing:0.645289pt;}
.ls30{letter-spacing:0.778444pt;}
.ls9{letter-spacing:0.805757pt;}
.ls1{letter-spacing:2.646025pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws2a{word-spacing:-2.427515pt;}
.ws4f{word-spacing:-2.342159pt;}
.ws49{word-spacing:-1.731013pt;}
.ws4a{word-spacing:-1.522745pt;}
.ws13{word-spacing:-1.505674pt;}
.ws2b{word-spacing:-1.403247pt;}
.ws1a{word-spacing:-1.331548pt;}
.ws10{word-spacing:-1.266678pt;}
.ws45{word-spacing:-1.095967pt;}
.ws5a{word-spacing:-0.993540pt;}
.ws4e{word-spacing:-0.860385pt;}
.ws27{word-spacing:-0.792100pt;}
.ws59{word-spacing:-0.665774pt;}
.ws24{word-spacing:-0.652117pt;}
.ws26{word-spacing:-0.614561pt;}
.ws31{word-spacing:-0.607732pt;}
.ws19{word-spacing:-0.583833pt;}
.ws56{word-spacing:-0.556519pt;}
.ws17{word-spacing:-0.501891pt;}
.ws3c{word-spacing:-0.498477pt;}
.ws4b{word-spacing:-0.491649pt;}
.ws39{word-spacing:-0.467749pt;}
.ws28{word-spacing:-0.464335pt;}
.ws5{word-spacing:-0.454092pt;}
.ws6{word-spacing:-0.450678pt;}
.ws25{word-spacing:-0.447264pt;}
.ws3{word-spacing:-0.440435pt;}
.ws1{word-spacing:-0.437021pt;}
.ws1d{word-spacing:-0.423364pt;}
.ws1b{word-spacing:-0.419950pt;}
.ws2c{word-spacing:-0.413121pt;}
.ws34{word-spacing:-0.409707pt;}
.ws3a{word-spacing:-0.382393pt;}
.wsf{word-spacing:-0.378979pt;}
.ws16{word-spacing:-0.351665pt;}
.ws8{word-spacing:-0.348251pt;}
.ws1f{word-spacing:-0.334594pt;}
.ws4c{word-spacing:-0.327766pt;}
.ws5b{word-spacing:-0.324351pt;}
.ws47{word-spacing:-0.317523pt;}
.ws20{word-spacing:-0.310695pt;}
.ws53{word-spacing:-0.283381pt;}
.ws46{word-spacing:-0.276552pt;}
.ws42{word-spacing:-0.259481pt;}
.ws18{word-spacing:-0.256067pt;}
.ws21{word-spacing:-0.242410pt;}
.wsc{word-spacing:-0.235582pt;}
.wse{word-spacing:-0.221925pt;}
.ws3d{word-spacing:-0.208268pt;}
.ws33{word-spacing:-0.198025pt;}
.ws1c{word-spacing:-0.194611pt;}
.ws7{word-spacing:-0.187782pt;}
.ws23{word-spacing:-0.184368pt;}
.ws51{word-spacing:-0.180954pt;}
.wsd{word-spacing:-0.174126pt;}
.ws40{word-spacing:-0.163883pt;}
.ws50{word-spacing:-0.153640pt;}
.ws52{word-spacing:-0.146812pt;}
.ws58{word-spacing:-0.139983pt;}
.ws1e{word-spacing:-0.129741pt;}
.wsb{word-spacing:-0.116084pt;}
.ws4d{word-spacing:-0.112669pt;}
.ws12{word-spacing:-0.092184pt;}
.ws2d{word-spacing:-0.078527pt;}
.ws44{word-spacing:-0.071699pt;}
.ws29{word-spacing:-0.037556pt;}
.ws11{word-spacing:-0.023900pt;}
.ws48{word-spacing:-0.017071pt;}
.ws9{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
.ws41{word-spacing:0.020485pt;}
.ws5c{word-spacing:0.058042pt;}
.ws15{word-spacing:0.099013pt;}
.ws4{word-spacing:0.157054pt;}
.ws43{word-spacing:0.163883pt;}
.ws22{word-spacing:0.167297pt;}
.ws3f{word-spacing:0.208268pt;}
.ws2f{word-spacing:0.218510pt;}
.ws30{word-spacing:0.221925pt;}
.ws14{word-spacing:0.235582pt;}
.ws38{word-spacing:0.273138pt;}
.ws57{word-spacing:0.286795pt;}
.ws35{word-spacing:0.297038pt;}
.ws37{word-spacing:0.327766pt;}
.ws2e{word-spacing:0.334594pt;}
.ws36{word-spacing:0.341423pt;}
.ws3b{word-spacing:0.351665pt;}
.ws54{word-spacing:0.365322pt;}
.wsa{word-spacing:0.406293pt;}
.ws55{word-spacing:0.409707pt;}
.ws3e{word-spacing:0.413121pt;}
.ws32{word-spacing:0.761372pt;}
._4{margin-left:-9.587146pt;}
._2{margin-left:-4.015130pt;}
._1{margin-left:-2.325351pt;}
._0{margin-left:-0.865247pt;}
._3{width:1.514182pt;}
._b{width:15.850131pt;}
._a{width:17.485545pt;}
._6{width:19.469900pt;}
._7{width:20.763202pt;}
._d{width:26.954085pt;}
._e{width:28.590865pt;}
._f{width:30.288691pt;}
._9{width:35.442124pt;}
._c{width:37.758171pt;}
._11{width:124.580652pt;}
._10{width:188.616864pt;}
._5{width:1248.439794pt;}
._8{width:1262.322064pt;}
.fs7{font-size:24.582427pt;}
.fs5{font-size:30.318326pt;}
.fs6{font-size:33.592569pt;}
.fs3{font-size:36.873640pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:54.077925pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.yfc{bottom:0.000000pt;}
.y9{bottom:7.040000pt;}
.y13{bottom:24.958667pt;}
.y50{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.y103{bottom:55.046667pt;}
.ye6{bottom:59.520000pt;}
.y10{bottom:64.321333pt;}
.y4f{bottom:67.333333pt;}
.y102{bottom:69.765333pt;}
.y7e{bottom:70.666667pt;}
.y7d{bottom:75.522667pt;}
.y10d{bottom:76.169333pt;}
.y68{bottom:77.762667pt;}
.yc5{bottom:81.333333pt;}
.y101{bottom:84.484000pt;}
.ybf{bottom:88.974667pt;}
.yf0{bottom:90.880000pt;}
.y10c{bottom:90.888000pt;}
.ye9{bottom:92.798667pt;}
.y7c{bottom:95.362667pt;}
.yef{bottom:97.600000pt;}
.y67{bottom:97.921333pt;}
.y100{bottom:99.202667pt;}
.yf1{bottom:104.960000pt;}
.yeb{bottom:107.200000pt;}
.yea{bottom:107.837333pt;}
.y99{bottom:113.333333pt;}
.yff{bottom:113.921333pt;}
.y7b{bottom:115.521333pt;}
.y97{bottom:115.840000pt;}
.y66{bottom:117.761333pt;}
.y10b{bottom:120.966667pt;}
.yec{bottom:121.600000pt;}
.y96{bottom:129.280000pt;}
.y98{bottom:135.040000pt;}
.y7a{bottom:135.361333pt;}
.y10a{bottom:135.366667pt;}
.y65{bottom:137.920000pt;}
.yc4{bottom:140.160000pt;}
.yf{bottom:144.641333pt;}
.y92{bottom:146.560000pt;}
.y93{bottom:148.478667pt;}
.yfe{bottom:149.760000pt;}
.y109{bottom:150.085333pt;}
.y79{bottom:155.520000pt;}
.y64{bottom:157.760000pt;}
.y91{bottom:160.000000pt;}
.yee{bottom:160.318667pt;}
.yed{bottom:162.560000pt;}
.y38{bottom:163.845333pt;}
.yfd{bottom:164.478667pt;}
.y108{bottom:164.804000pt;}
.yf6{bottom:172.160000pt;}
.ye{bottom:172.801333pt;}
.y78{bottom:175.360000pt;}
.yf8{bottom:176.958667pt;}
.y63{bottom:177.918667pt;}
.y37{bottom:178.245333pt;}
.y107{bottom:179.522667pt;}
.yf7{bottom:187.198667pt;}
.y36{bottom:192.964000pt;}
.y106{bottom:194.241333pt;}
.y77{bottom:195.518667pt;}
.y62{bottom:197.758667pt;}
.yd{bottom:200.640000pt;}
.y35{bottom:207.682667pt;}
.y105{bottom:208.960000pt;}
.y86{bottom:211.201333pt;}
.y76{bottom:219.522667pt;}
.y61{bottom:221.762667pt;}
.y34{bottom:222.401333pt;}
.y104{bottom:223.360000pt;}
.y95{bottom:226.558667pt;}
.y85{bottom:227.841333pt;}
.yc{bottom:228.800000pt;}
.ybb{bottom:230.093333pt;}
.y33{bottom:237.440000pt;}
.y75{bottom:239.362667pt;}
.y94{bottom:239.998667pt;}
.y60{bottom:241.921333pt;}
.y11{bottom:246.666667pt;}
.yba{bottom:251.532000pt;}
.yb{bottom:256.638667pt;}
.y74{bottom:259.521333pt;}
.y5f{bottom:261.761333pt;}
.yb9{bottom:263.372000pt;}
.yf5{bottom:271.360000pt;}
.yf4{bottom:273.280000pt;}
.yb8{bottom:275.530667pt;}
.y73{bottom:279.361333pt;}
.y32{bottom:281.282667pt;}
.y5e{bottom:281.920000pt;}
.ya{bottom:284.798667pt;}
.yb7{bottom:287.370667pt;}
.y31{bottom:296.001333pt;}
.y72{bottom:299.520000pt;}
.y5d{bottom:301.760000pt;}
.y30{bottom:311.040000pt;}
.yb6{bottom:311.370667pt;}
.y71{bottom:319.360000pt;}
.y5c{bottom:321.918667pt;}
.yb5{bottom:326.729333pt;}
.y8{bottom:333.120000pt;}
.y89{bottom:334.400000pt;}
.y70{bottom:339.518667pt;}
.y5b{bottom:341.758667pt;}
.yb4{bottom:348.808000pt;}
.y2f{bottom:359.684000pt;}
.yb3{bottom:360.966667pt;}
.y6f{bottom:363.522667pt;}
.y5a{bottom:365.762667pt;}
.y8a{bottom:371.200000pt;}
.y84{bottom:372.800000pt;}
.y2e{bottom:374.402667pt;}
.yb2{bottom:382.085333pt;}
.y6e{bottom:383.362667pt;}
.y59{bottom:385.921333pt;}
.y83{bottom:386.240000pt;}
.y2d{bottom:389.121333pt;}
.y6d{bottom:403.521333pt;}
.yb1{bottom:403.524000pt;}
.y2c{bottom:403.840000pt;}
.y58{bottom:405.761333pt;}
.y2b{bottom:418.240000pt;}
.y6c{bottom:423.361333pt;}
.yf3{bottom:424.640000pt;}
.y57{bottom:425.920000pt;}
.yb0{bottom:427.524000pt;}
.y2a{bottom:433.598667pt;}
.yaf{bottom:442.242667pt;}
.y6b{bottom:443.520000pt;}
.y56{bottom:445.760000pt;}
.ye8{bottom:447.038667pt;}
.yf2{bottom:448.640000pt;}
.ye7{bottom:449.918667pt;}
.yae{bottom:456.961333pt;}
.y6a{bottom:463.360000pt;}
.y55{bottom:465.918667pt;}
.yad{bottom:471.361333pt;}
.y29{bottom:477.122667pt;}
.y69{bottom:483.518667pt;}
.y54{bottom:485.758667pt;}
.yac{bottom:486.080000pt;}
.ybe{bottom:486.093333pt;}
.y28{bottom:491.841333pt;}
.yab{bottom:501.118667pt;}
.ybd{bottom:505.613333pt;}
.y27{bottom:506.880000pt;}
.yfa{bottom:512.321333pt;}
.y51{bottom:515.200000pt;}
.ybc{bottom:528.972000pt;}
.yf9{bottom:538.666667pt;}
.yaa{bottom:544.965333pt;}
.y26{bottom:549.121333pt;}
.y53{bottom:555.200000pt;}
.y90{bottom:559.680000pt;}
.ya9{bottom:559.684000pt;}
.y25{bottom:564.160000pt;}
.y52{bottom:568.640000pt;}
.y8f{bottom:573.120000pt;}
.yfb{bottom:574.400000pt;}
.ya8{bottom:574.402667pt;}
.ydb{bottom:578.578667pt;}
.ya7{bottom:589.121333pt;}
.yda{bottom:593.297333pt;}
.y8c{bottom:601.601333pt;}
.ya6{bottom:603.521333pt;}
.y88{bottom:604.480000pt;}
.ye1{bottom:608.005333pt;}
.yd9{bottom:608.336000pt;}
.y24{bottom:610.574667pt;}
.y8b{bottom:616.640000pt;}
.ya5{bottom:618.880000pt;}
.y87{bottom:620.480000pt;}
.y4e{bottom:620.821333pt;}
.y23{bottom:629.133333pt;}
.yd8{bottom:630.414667pt;}
.y8e{bottom:633.598667pt;}
.y4d{bottom:635.860000pt;}
.yd7{bottom:645.133333pt;}
.y8d{bottom:647.038667pt;}
.ye4{bottom:650.557333pt;}
.yc3{bottom:656.320000pt;}
.y4c{bottom:658.260000pt;}
.yd6{bottom:659.852000pt;}
.ya4{bottom:664.324000pt;}
.yc2{bottom:671.038667pt;}
.y7f{bottom:671.361333pt;}
.y4b{bottom:672.978667pt;}
.yd5{bottom:678.410667pt;}
.ya3{bottom:680.324000pt;}
.y4a{bottom:687.378667pt;}
.yd4{bottom:693.129333pt;}
.ya2{bottom:696.324000pt;}
.ye5{bottom:700.796000pt;}
.y49{bottom:702.097333pt;}
.ya1{bottom:712.324000pt;}
.yd3{bottom:714.889333pt;}
.y48{bottom:716.816000pt;}
.y22{bottom:721.293333pt;}
.ya0{bottom:728.324000pt;}
.y47{bottom:731.534667pt;}
.y21{bottom:736.012000pt;}
.yd2{bottom:737.289333pt;}
.y82{bottom:741.758667pt;}
.y46{bottom:746.253333pt;}
.y9f{bottom:749.122667pt;}
.yd1{bottom:752.008000pt;}
.y81{bottom:755.198667pt;}
.ye2{bottom:758.398667pt;}
.y45{bottom:761.292000pt;}
.yd0{bottom:766.408000pt;}
.y9e{bottom:772.162667pt;}
.y20{bottom:776.012000pt;}
.ye3{bottom:778.557333pt;}
.y43{bottom:783.370667pt;}
.ycf{bottom:785.288000pt;}
.y44{bottom:788.170667pt;}
.y1f{bottom:790.730667pt;}
.y9d{bottom:796.802667pt;}
.yce{bottom:800.006667pt;}
.y42{bottom:801.929333pt;}
.y1e{bottom:805.449333pt;}
.y9c{bottom:819.842667pt;}
.y1d{bottom:820.168000pt;}
.ycd{bottom:821.766667pt;}
.y41{bottom:824.008000pt;}
.y9b{bottom:834.561333pt;}
.y1c{bottom:834.568000pt;}
.y40{bottom:838.726667pt;}
.ycc{bottom:843.845333pt;}
.y1b{bottom:849.286667pt;}
.y9a{bottom:849.600000pt;}
.y3f{bottom:853.765333pt;}
.y80{bottom:863.678667pt;}
.y1a{bottom:864.005333pt;}
.ycb{bottom:867.845333pt;}
.y4{bottom:868.801333pt;}
.y7{bottom:868.802667pt;}
.y3e{bottom:876.165333pt;}
.y19{bottom:878.724000pt;}
.yca{bottom:882.564000pt;}
.ye0{bottom:888.964000pt;}
.y3d{bottom:891.204000pt;}
.y18{bottom:893.442667pt;}
.yc9{bottom:897.282667pt;}
.y3{bottom:898.240000pt;}
.y6{bottom:898.241333pt;}
.ydf{bottom:901.122667pt;}
.y17{bottom:908.161333pt;}
.yc8{bottom:912.001333pt;}
.yde{bottom:912.962667pt;}
.y3c{bottom:915.204000pt;}
.y16{bottom:922.561333pt;}
.ydd{bottom:925.121333pt;}
.yc7{bottom:926.401333pt;}
.y2{bottom:927.678667pt;}
.y5{bottom:927.680000pt;}
.yc1{bottom:928.640000pt;}
.y3b{bottom:931.204000pt;}
.y15{bottom:937.280000pt;}
.ydc{bottom:937.600000pt;}
.yc6{bottom:941.760000pt;}
.yc0{bottom:943.358667pt;}
.y3a{bottom:947.204000pt;}
.y14{bottom:961.280000pt;}
.y39{bottom:963.204000pt;}
.y1{bottom:991.678667pt;}
.y12{bottom:998.398667pt;}
.hd{height:30.295921pt;}
.h4{height:32.640000pt;}
.h12{height:35.603719pt;}
.ha{height:37.364969pt;}
.hb{height:39.448761pt;}
.hc{height:41.400217pt;}
.h8{height:43.301821pt;}
.h7{height:45.443881pt;}
.h9{height:48.113134pt;}
.h3{height:66.646817pt;}
.h2{height:96.226268pt;}
.h5{height:144.339402pt;}
.h13{height:453.333333pt;}
.h6{height:744.000000pt;}
.h10{height:878.666667pt;}
.h11{height:909.333333pt;}
.hf{height:920.000000pt;}
.he{height:924.666667pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:423.680000pt;}
.w3{width:697.333333pt;}
.w4{width:700.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x4d{left:46.718667pt;}
.xc{left:48.000000pt;}
.xd{left:52.158667pt;}
.x0{left:57.333333pt;}
.xf{left:59.840000pt;}
.x1a{left:70.666667pt;}
.x1b{left:72.000000pt;}
.x4c{left:73.600000pt;}
.x2{left:74.560000pt;}
.x1{left:78.398667pt;}
.x2f{left:83.840000pt;}
.xe{left:86.718667pt;}
.x30{left:96.000000pt;}
.x37{left:107.840000pt;}
.x24{left:116.160000pt;}
.x31{left:119.998667pt;}
.x4a{left:134.080000pt;}
.x4b{left:135.678667pt;}
.x25{left:151.040000pt;}
.x49{left:155.520000pt;}
.x47{left:165.760000pt;}
.x23{left:188.480000pt;}
.x2d{left:189.440000pt;}
.x22{left:195.200000pt;}
.x40{left:196.480000pt;}
.x48{left:213.758667pt;}
.x1e{left:218.878667pt;}
.x4e{left:295.360000pt;}
.x44{left:306.240000pt;}
.x27{left:311.358667pt;}
.x28{left:315.837333pt;}
.x3d{left:325.758667pt;}
.x45{left:328.640000pt;}
.x29{left:331.196000pt;}
.x2b{left:336.958667pt;}
.x4{left:341.438667pt;}
.x2a{left:346.874667pt;}
.x3b{left:368.960000pt;}
.x20{left:373.118667pt;}
.x3c{left:387.518667pt;}
.x10{left:408.000000pt;}
.x4f{left:410.560000pt;}
.x38{left:419.838667pt;}
.x3{left:429.120000pt;}
.x33{left:431.997333pt;}
.x2c{left:451.198667pt;}
.x11{left:455.998667pt;}
.x7{left:457.921333pt;}
.x36{left:475.838667pt;}
.x34{left:485.118667pt;}
.x26{left:493.438667pt;}
.x6{left:496.000000pt;}
.xa{left:506.558667pt;}
.x8{left:510.080000pt;}
.x9{left:517.438667pt;}
.x46{left:521.598667pt;}
.x42{left:530.560000pt;}
.x43{left:544.640000pt;}
.x39{left:550.078667pt;}
.x1d{left:553.278667pt;}
.x12{left:564.474667pt;}
.x1f{left:568.640000pt;}
.x13{left:569.914667pt;}
.x32{left:574.077333pt;}
.x2e{left:582.717333pt;}
.xb{left:584.957333pt;}
.x41{left:589.118667pt;}
.x14{left:600.633333pt;}
.x3e{left:604.800000pt;}
.x15{left:605.752000pt;}
.x3f{left:606.718667pt;}
.x21{left:609.278667pt;}
.x3a{left:625.918667pt;}
.x16{left:627.190667pt;}
.x17{left:632.630667pt;}
.x18{left:656.310667pt;}
.x35{left:657.278667pt;}
.x19{left:661.750667pt;}
.x1c{left:759.358667pt;}
}
